/* Estilos comunes */

.container{
  max-width: none !important;
  /*width: 1170px;*/
}

.nav > li {
    float: left;
}

body{
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    overflow-x:hidden;
}
body.is-ontop{
    margin-top: 53px;
}
h1{
    font-size: 44px;
}
h2{
    font-size: 20px;
}
h3{
    font-size: 18px;
}
a{
    color: #666;
}
a:hover{
    color: #ff3366;
    text-decoration: none;
    transition: all 0.25s;
}
a:focus{
    text-decoration: none;
}
q {
  quotes: initial !important;
}
.bold{
  font-weight: bold;
}
.alignleft{
  float: left;
}
.alignright{
  float: right;
}
.button{
  padding: 10px 20px;
  border: 1px solid #eaeaea;
  background: #666;
  color: #fff;
}
.button-sm{
  padding: 5px 10px;
}
.button:hover{
  background: #ff3366;
  border: 1px solid #ff3366;
}
.input{
  border-radius: 0px;
  border: 1px solid #eaeaea;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}
.button .fa{
  line-height: inherit;
}
.text-center{
  text-align: center;
}
.text-left{
  text-align: left;
}
.text-right{
  text-align: right;
}
img.alignleft{
    margin: 0 20px 15px 0;
}
img.alignright{
    margin: 0 0 15px 20px;
}
.clearfix:before{
  content: "";
  display: table;
}

.container{
        padding-left: 0;
        padding-right: 0;
}
.hover-zoom{
  -webkit-transition: 0.7s all ease-in-out;
  transition: 0.7s all ease-in-out;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  overflow: hidden;
}
.hover-zoom:hover img{
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.7;
}

.image-hover2 a{
  position: relative;
  display:table;
}
.image-hover2 a:after{
  overflow: hidden;
  position: absolute;
  top: 0;
  content: "";
  z-index: 100;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  z-index: 1;
}
.image-hover2 a:before{
  font: normal normal normal 18px/1 FontAwesome;
  content: "\f002";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  color: #fff;
  ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

  ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.image-hover2 a:hover:after{
  visibility: visible;
  opacity: 0.8;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.image-hover2 a:hover:before{
  opacity: 1;
}

/* Header */
 /* Nav on top */
.nav-ontop{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  padding-bottom: 0px;
  height: 36px;
  background: #eee;
  z-index: 101;
  box-shadow: 0 1px 1px 0 rgba(50, 50, 50, 0.1);
}
.nav-ontop span.notify-right{
  top: 2px;
}
.nav-ontop>.container{
  position: relative;
}

/* Top header */

.top-header{
    background: #ffffff;
}

.top-header .container{
    padding-left: 10px;
}

.top-header .nav-top-links,
.top-header .language ,
.top-header .country,
.top-header .brand-link,
.top-header .top-bar-social{
    width: auto;
    display: inline-block;
    line-height: 34px;
}
.top-header .top-bar-social .fa{
  line-height: inherit;
}
.top-header .top-bar-social a{
  border:none;
  padding: 0;
  color: #999;
  font-size: 14px;
}
.top-header .brand-link{
  float: right;
  margin-bottom: 5px;
  margin-top: 5px;
}

.brand-link a:hover.brand-link-peugeot{
  opacity: 0.3;
}

.brand-link a:hover.brand-link-ds{
  opacity: 0.3;
}

.brand-link a:hover.brand-link-citroen{
  opacity: 0.3;
}

.brand-link a:hover.brand-link-psa{
  opacity: 0.3;
}

.top-header img{
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 5px;
}
.top-header a{
    border-right: 1px solid #e0e0e0;
	font-size: 11px;
	line-height: 35px;
    padding-bottom: 2px;
    padding-right: 10px;
    padding-top: 5px;
    margin-left: 10px;
	text-transform:uppercase;
}

.top-header .nav-top-links {
	padding-top: 5px;
}

.top-header .nav-top-links a{
    margin-left: 5px;
    padding-bottom: 3px;
    padding-right: 4px;
    padding-top: 4px;
}

.top-header .nav-top-links a.nav-top-link-legales{
    border-right: 1px solid #e0e0e0;
	background: rgba(0, 0, 0, 0) url("../images/espace-media-info-icon-off.png") no-repeat scroll left center;
}


.top-header .nav-top-links a:hover.nav-top-link-legales{
    border-right: 1px solid #e0e0e0;
	background: rgba(0, 0, 0, 0) url("../images/espace-media-info-icon-on.png") no-repeat scroll left center;
}

.top-header .nav-top-links a.nav-top-link-press{
    border-right: 1px solid #e0e0e0;
	background: rgba(0, 0, 0, 0) url("../images/espace-media-contact-press-icon-off.png") no-repeat scroll left center;
}


.top-header .nav-top-links a:hover.nav-top-link-press{
    border-right: 1px solid #e0e0e0;
	background: rgba(0, 0, 0, 0) url("../images/espace-media-contact-press-icon-on.png") no-repeat scroll left center;
}

.top-header .nav-top-links a.nav-top-link-contact{
    border-right: medium none;
	background: rgba(0, 0, 0, 0) url("../images/espace-media-contact-icon-off.png") no-repeat scroll left center;
}


.top-header .nav-top-links a:hover.nav-top-link-contact{
    border-right: medium none;
	background: rgba(0, 0, 0, 0) url("../images/espace-media-contact-icon-on.png") no-repeat scroll left center;
}

.top-header a.first-item{
    margin-left: 0;
}
.top-header a.current-open:after{
      content: "\f107";
      font-family: "FontAwesome";
      font-size: 11px;
      vertical-align: 0;
      padding-left: 5px;
      font-weight: bold;
}
.top-header .dropdown{
  width: auto;
  display: inline-block;
  padding-top: 5px;
}

.top-header .dropdown-menu{
    border-radius: 0;
    border: none;
    top: 100%;
    left: 0;
    border-top: 2px solid #ff3366;
    transition:all 0.2s ease-out 0s;
    -webkit-transition:all 0.4s ease-out 0s;
    -o-transition:all 0.2s ease-out 0s;
    -ms-transition:all 0.2s ease-out 0s;
    opacity: 0;
    display: block;
    transform:translateY(-50px);
    -webkit-transform:translateY(-50px);
    -o-transform:translateY(-50px);
    -ms-transform:translateY(-50px);
    -khtml-transform:translateY(-50px);
    z-index: 0;
    visibility: hidden;
}
.top-header .dropdown.open >.dropdown-menu{
  transform:translateY(0px);
    -webkit-transform:translateY(0px);
    -o-transform:translateY(0px);
    -ms-transform:translateY(0px);
    -khtml-transform:translateY(0px);
    opacity: 1;
    z-index: 2;
    visibility: inherit;
}
.top-header .dropdown-menu a{
    border: none;
    margin: 0;
    padding: 0;
    padding: 5px 10px;
}
/* Main header */
.main-header{
    padding: 0px;
}

.main-header .header-search-box{
    margin-top: 7px;
    padding-left: 0px;
    padding-right: 45px;

}
.main-header .header-search-box .form-inline{
    height: 31px;
    border: medium none;
    position: relative;
}
.main-header .header-search-box .form-inline .form-category{
    background: #f6f6f6;
    height: 39px;
}
.main-header .header-search-box .form-inline .select2{
    border-right: 1px solid #eaeaea;
    min-width: 152px;
    height: 40px;
}
.main-header .header-search-box .form-inline .select2 .select2-selection{
    border: none;
    background: transparent;
    margin-top: -1px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 41px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 6px;
    right: 15px;
}
.select2-dropdown{
    border: 1px solid #eaeaea;
}
.select2-container--open .select2-dropdown {
  left: -1px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 15px;
}
.main-header .header-search-box .form-inline .input-search{
    width: calc(100% - 5px);

}
.main-header .header-search-box .form-inline .input-search input{
    border: none;
    padding-left: 30px;
    width: 100%;
}


/* Main menu */
.nav-top-menu{
    background: #eee;
}

.main-menu-separator a{
	padding: 0 !important;
}

#main-menu{
  padding: 0;
  margin-left: 0px;
}
#main-menu .container-fluid{
  padding: 0;
}
#main-menu .navbar-header{
  display: none;
}
#main-menu .navbar{
  border: none;
  margin: 0;
  background: none;
  max-height:36px;
}
#main-menu .navbar-collapse{
  padding: 0;
}
#main-menu .navbar .navbar-nav>li>a{
  color: #333;
  margin: 8px 0;
  border-right: 1px solid #cacaca;
  padding: 0 5px;
  background: transparent;
}
#main-menu .navbar .navbar-nav>li:last-child>a{
  border-right: none;
}
#main-menu .navbar .navbar-nav>li:hover,
#main-menu .navbar .navbar-nav>li.active{
  background: #ff3366;
  color: #fff;
}
#main-menu .navbar .navbar-nav>li:hover>a,
#main-menu .navbar .navbar-nav>li.active>a{
  color: #fff;
  border-right: 1px solid transparent;
}
#main-menu .nav,
#main-menu .collapse,
#main-menu .dropup,
#main-menu .dropdown {
  position: static;
}

/* dropdown-menu megamenu*/

#main-menu .dropdown-menu {
  border-radius: 0;
  margin-left: 0px;
  min-height: 0;
  min-width: 200px;
  border-top: none;
  left: auto;
  padding: 0px;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, transform 0.5s;
  display: block;
  visibility: hidden;
  opacity: 0;
  background: #fff;
}
#main-menu .dropdown-menu.container-fluid{
  padding: 15px 30px;
}

#main-menu .navbar-nav > li:hover .dropdown-menu {
  -webkit-transform: translate(0,0);
  -moz-transform: translate(0,0);
  -o-transform: translate(0,0);
  -ms-transform: translate(0,0);
  transform: translate(0,0);
  opacity: 1;
  visibility: visible;
}
#main-menu .mega_dropdown .block-container {
  padding: 0 15px;
}
#main-menu .mega_dropdown .group_header {
  text-transform: uppercase;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 13px;
  margin-top: 15px;
}

#main-menu .mega_dropdown .group_header:first-child{
  margin-top: 0;
}
#main-menu .mega_dropdown .img_container {
  padding: 0 0 5px;
}
#main-menu .dropdown-menu .block-container .link_container>a{
  line-height: 32px;
}
#main-menu .dropdown-menu .block-container .group_header>a{
  line-height: 32px;
  border-bottom: 1px solid #ff3366;
  display: inline-block;
  margin-bottom: -1px;
}

#main-menu li.dropdown:before {
  content: "\f0de";
  font-family: "FontAwesome";
  font-size: 15px;
  color: #fff;
  padding-left: 7px;
  position: absolute;
  bottom: -13px;
  right: 48%;
  display: none;
  z-index: 1001;
}
#main-menu li.dropdown:hover:before {
  display: block;
}

/*----------------- Vertical megamenus */


.box-vertical-megamenus{
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 1000;
    background: #fff;
}
.box-vertical-megamenus .title{
    background: #000;
    color: #fff;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 1px;
    overflow: hidden;
}
.box-vertical-megamenus .title .btn-open-mobile>.fa{
  line-height: inherit;
}
.box-vertical-megamenus .title .btn-open-mobile{
  font-size: 17px;
  cursor: pointer;
  line-height: 50px;
}
.box-vertical-megamenus .vertical-menu-content{
    border-top: 3px solid #ff3366;
    background: #fff;
    display: none;
    padding-bottom: 0px;
}
.home .box-vertical-megamenus .vertical-menu-content{
  display: block;
}
.box-vertical-megamenus .vertical-menu-list{
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  -webkit-box-shadow:6px 6px 6px -6px rgba(0,0,0,.175);
  box-shadow:6px 6px 6px -6px rgba(0,0,0,.175);
  padding-top: 10px;
}
.box-vertical-megamenus .vertical-menu-list li{
  display: block;
  line-height: 34px;
  margin-left: -1px;
  position: relative;
}
.box-vertical-megamenus .vertical-menu-list>li:hover{
  background: #e5e5e5;
}
.box-vertical-megamenus .vertical-menu-list>li:hover>a{
  color: #F0780A;
  border-color: #FF3366;
}
.box-vertical-megamenus .vertical-menu-list>li:hover>a.parent:before{
  color: #fff;
}
.box-vertical-megamenus .vertical-menu-list>li>a{
  padding-left: 20px;
  line-height: 23px !important;
  display: block;
}
.box-vertical-megamenus .vertical-menu-list>li {
  padding: 5px 0 5px 0 !important;
}

.box-vertical-megamenus .vertical-menu-list>li>a.single-column{
  text-align:center;
  padding-left: 0px;
}

.box-vertical-megamenus .vertical-menu-content ul>li>a.parent:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  position: absolute;
  top: 10px;
  right: 8px;
  color: #666;
}
.box-vertical-megamenus .vertical-menu-content ul>li>a.parent:after {
  position: absolute;
  background: #fff;
  height: 100%;
  top: 0;
  right: -2px;
  width: 2px;
  content: ' ';
  z-index: 2000;
  opacity: 0;
}
.box-vertical-megamenus .vertical-menu-content ul > li:hover > a.parent:after{
  opacity: 1;
}
.box-vertical-megamenus .vertical-menu-content ul > li.cat-link-orther{
  display: none;
}


.box-vertical-megamenus .vertical-menu-content ul li:hover .vertical-dropdown-menu{
  visibility: visible;
  display: block;
  height: auto;
  -webkit-transform: translate(0,0);
  -moz-transform: translate(0,0);
  -o-transform: translate(0,0);
  -ms-transform: translate(0,0);
  transform: translate(0,0);
  opacity: 1;

}
.box-vertical-megamenus .vertical-menu-content ul li img.icon-menu{
    vertical-align: middle;
    padding-right: 15px;
}

.box-vertical-megamenus .all-category{
    text-align: center;
    margin-top: 14px;
    padding-right: 20px;
}
.box-vertical-megamenus .all-category span{
    height: 40px;
    width: 100%;
    line-height: 39px;
    border: 1px solid #eaeaea;
    text-align: center;
    display: block;
    cursor: pointer;
}
.box-vertical-megamenus .all-category span:hover{
  background: #FF3366;
  color: #fff;
  border-color: #FF3366;
}
.box-vertical-megamenus .all-category span:after{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    font-weight: bold;
    margin-left: 20px;
}

.vertical-dropdown-menu{
  position: absolute;
  left: 100%;
  z-index: 900;
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, transform 0.5s;
  -webkit-transition: all 0.45s ease-out 0s;
  -moz-transition: all 0.45s ease-out 0s;
  -o-transition: all 0.45s ease-out 0s;
  transition: all 0.45s ease-out 0s;
  opacity: 0;
  display: block;
  visibility: hidden;
  -webkit-backface-visibility: hidden;
  height: 0;
  background: #fff;
  border: 1px solid #eaeaea;
}
.vertical-dropdown-menu .vertical-groups{
    padding: 5px 15px 10px;
	-webkit-box-shadow:6px 6px 6px -6px rgba(0,0,0,.175);
    box-shadow:6px 6px 6px -6px rgba(0,0,0,.175)
}
.vertical-dropdown-menu .mega-group-header{
    border-bottom: 1px solid #E8E8E8;
    font-size: 17px;
    margin-bottom: 10px;
    display: table;
    width: 100%;
}
.vertical-dropdown-menu .mega-group-header span{
    padding-bottom: 10px;
    border-bottom: 1px solid #ff3366;
    float: left;
    margin-bottom: -1px;
}
.vertical-dropdown-menu .group-link-default{
    border: none!important;
    padding: 0;
    margin: 0;
    padding-bottom: 10px;

}
.vertical-dropdown-menu .group-link-default li{
    border: none!important;
    padding-left: 0!important;
    line-height: 28px!important;
}
.vertical-dropdown-menu .mega-products .mega-product{
    border-right: 1px solid #eaeaea;
    margin-top: 15px;
    line-height: 18px;
}
.vertical-dropdown-menu .mega-products .mega-product:last-child{
    border-right: none;
}
.vertical-dropdown-menu .mega-products .mega-product .product-price .new-price{
    width: auto;
    display: inline-block;
    color: #ff3366;
}
.vertical-dropdown-menu .mega-products .mega-product .product-price .old-price{
    color: #999;
    text-decoration: line-through;
    width: auto;
    display: inline-block;
    padding-left: 20px;
}
.vertical-dropdown-menu .mega-products .mega-product .product-star{
  margin-top: 5px;
  color: #ff9900;
}


/* Page top */
.page-top{
    margin-top: 30px;
}

/* Page content */
.content-page{
    background: #eaeaea;
    margin-top: 30px;
    padding-bottom: 30px;
}

/** scroll top **/

.scroll_top{
    width: 34px;
  height: 34px;
  position: fixed;
  display: none;
  font-size: 0;
  z-index: 9999;
  right: 10px;
  bottom: 32px;
  background: #666;
  display: none;
}
.scroll_top:before {
  content: "\f106";
  font-family: "FontAwesome";
  font-size: 14px;
  color: #fff;
  text-align: center;
  width: 34px;
  height: 34px;
  line-height: 34px;
  display: block;
}


/* Breadcrumb] */
.breadcrumb{
  background: none;
  padding: 0;
  margin: 0;
  padding-bottom: 3px;
  line-height: 20px;
}
.breadcrumb .navigation-pipe:before{
  content: "\f105";
  font-size: 14px;
  display: inline-block;
  text-align: right;
  width: 6px;
  color: #666;
  font-family: "FontAwesome";
  padding: 0 5px;
}

/*Columnas */
#columns{
  padding-top: 16px;
  padding-bottom: 30px;
}

/*right column*/
#right_column{
  float: right;
}

#right_column .right-module{
  margin-bottom: 20px;
  overflow: hidden;
}
#right_column .right-module .owl-dots{
  bottom: 5px;
}
#right_column .right-module:last-child{
  margin-bottom: 0;
}
#right_column .right-module img{
  margin: 0 auto;
}
#right_column .right-module-social{
  margin-bottom: 3px;
  overflow: hidden;
}
#right_column .right-module-social .owl-dots{
  bottom: 5px;
}
#right_column .right-module-social:last-child{
  margin-bottom: 0;
}
#right_column .right-module-social img{
  margin: 0 auto;
}

#right_column .right-module-social .block_content {
    padding-top: 35px !important;
	padding-bottom: 0 !important;
}

#right_column .block{
  border: 1px solid #eaeaea;
}

#right_column #block-facebook{
  border-left: 5px solid #6cabd6;
  border-right: medium none;
  border-top: medium none;
  border-bottom: medium none;
}


#right_column #block-twitter{
  border-left: 5px solid #00c3fb;
  border-right: medium none;
  border-top: medium none;
  border-bottom: medium none;
}

#right_column #block-instagram{
  border-left: 5px solid #9d7144;
  border-right: medium none;
  border-top: medium none;
  border-bottom: medium none;
  margin-bottom: 15px;
}

#right_column #block-youtube{
  border-left: 5px solid #c12025;
  border-right: medium none;
  border-top: medium none;
  border-bottom: medium none;
}

#right_column #block-linkedin{
  border-left: 5px solid #0077B5;
  border-right: medium none;
  border-top: medium none;
  border-bottom: medium none;
}

#right_column #title_sidebar_column{
  border: medium none;
}

#right_column .block .title_block{
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #eaeaea;
  padding-left: 28px;
  text-transform: uppercase;
  padding-top: 11px;
  padding-bottom: 12px;
}
#right_column .block .social-date_block{
    color: #777777;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding-right: 20px;
    padding-top: 4px;
    text-align: right;
    width: 30%;
}
#right_column .block .social-title_block{
    color: #777777;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 30px;
    padding-top: 2px;
    text-align: left;
	text-transform: uppercase;
    width: 70%;
}

#block-facebook .social-title_block{
background: rgba(0, 0, 0, 0) url("../images/social/facebook-flag.jpg") no-repeat scroll left top;
}

#block-twitter .social-title_block{
background: rgba(0, 0, 0, 0) url("../images/social/twitter-flag.jpg") no-repeat scroll left top;
}
#block-instagram .social-title_block{
background: rgba(0, 0, 0, 0) url("../images/social/instagram-flag.jpg") no-repeat scroll left top;
}

#block-youtube .social-title_block{
background: rgba(0, 0, 0, 0) url("../images/social/youtube-flag.jpg") no-repeat scroll left top;
}

#right_column .block .block_content{
  padding:  15px 20px;
}

#right_column .block .right-module-social .block_content{
  padding:  15px 200px;
}

.layered .layered_subtitle{
  color: #666;
  font-size: 16px;
  padding-bottom: 4px;
  text-transform: uppercase;
}
.layered .layered-content{
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 5px;
  margin-bottom: 15px;
  padding-top: 15px;
}

#block-facebook .layered-content, #block-twitter .layered-content, #block-instagram .layered-content, #block-youtube .layered-content {
  padding-top: 0px;
}

/* Blog page */
 .blog-posts{
    line-height: 24px;
    margin-top: 5px;
 }
  .blog-posts .post-item{
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    margin-top: -1px;
 }
.blog-posts .post-item .entry-meta-data{
    padding: 5px 0;
    color: #666;
    font-size: 13px;
}
.blog-posts .post-item .download-data{
    color: #666;
    font-size: 13px;
    padding-top: 40px;
}

.blog-posts .post-item .download-data-bottom{
    color: #666;
    font-size: 13px;
    padding-top: 10px;
}

.blog-posts .post-item .recent-media-bottom{
    color: #666;
    font-size: 13px;
    padding-top: 0px;
}

.blog-posts .post-item .entry-meta-data span{
  margin-right: 5px;
}

.blog-posts .post-item .download-data span{
  margin-right: 5px;
}

.blog-posts .post-item .recent-media-bottom span{
  margin-right: 5px;
}

.blog-posts .post-item .download-data-bottom span{
  margin-right: 5px;
}

.blog-posts .post-item .entry-meta-data .fa{
    line-height: inherit;
}
.blog-posts .post-item .entry-excerpt{
  text-align: justify;
}
.blog-posts .post-item .entry-more a{
  border: 1px solid #eaeaea;
  padding: 10px 12px;
  background: #eee;
}
.blog-posts .post-item .entry-more{
  margin-top: 15px;
}
.blog-posts .post-item .entry-more a:hover{
  background: #ff3366;
  color: #fff;
}
.blog-posts .post-item .entry-thumb img{
  border: 1px solid #eaeaea;
}

.entry-full-image{
  padding-top: 10px;
}

/* Social Comments*/
.recent-comment-list li{
  border-bottom: medium none;
  padding-bottom: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}
.recent-comment-list li:last-child{
  border: none;
  margin-bottom: 0px;
}
.recent-comment-list li .author{
  color: #666;
  margin-bottom: 5px;
  font-size: 13px;
}
.recent-comment-list li .comment{
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  margin-bottom: 5px;
  color: #666;
}
.recent-comment-list li>h5>a{
  color: #333;
}

/* Search form sticky menu*/

#form-search-opntop{
  position: absolute;
  top: 0;
  right: 60px;
  height: 30px;
}
#form-search-opntop form{
  height: 30px;
  margin-top: 2px;
  border: 1px solid transparent;
  padding-right: 5px;
  color:#ffffff;
}

#form-search-opntop .input-search{
  height: 30px;
  padding: 5px 5px 0 15px;
}
#form-search-opntop .input-search input{
  width: 0px;
  -webkit-transition: width 1s ease-in-out;
  -moz-transition: width 1s ease-in-out;
  -o-transition: width 1s ease-in-out;
  transition: width 0.3s ease-in-out;
}

#form-search-opntop:hover form{
    border: 1px solid #dfdfdf;
    background: transparent;
}
#form-search-opntop:hover .input-search input{
  width: 100px;
}

/* newsletter sticky menu*/

#news-letter-ontop{
  width: 50px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  display: none;
}

/* Botones-descarga */

.download-buttons{
	height: 26px;
    margin-bottom: 10px;
	padding-right: 6px;
	float:left;
}


/* Media en blog list */

.recent-media-thumb-list{
	padding-right: 5px;
	float:right;
}

.recent-media-thumb-list img{
	border: 2px solid #c9c9c9;
}

.recent-media-name-wrap {
    display: table-cell;
    padding-left: 50px;
    padding-top: 3px;
    text-transform: uppercase;
}

.recent-media-name {
    display: table-cell;
    font-size: 10px;
    text-transform: uppercase;
}

.download-media-name-wrap {
    display: table-cell;
    margin-top: 10px;
    padding-top: 3px;
}

.download-media-name {
    display: table-cell;
    font-size: 10px;
    text-transform: uppercase;
}
